Bug 125599 - System doesn´t power cycle down on halt or shutdow command
Summary: System doesn´t power cycle down on halt or shutdow command
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 08:34 UTC by Busch Jan
Modified: 2013-08-06 01:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 21:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Busch Jan 2004-06-09 08:34:14 UTC
Description of problem:
If I do a shutdown -h now on my 2.1 ES machines the server doesn´t 
switch off. i have to do this manually

Version-Release number of selected component (if applicable):
Redhat Enterprise Linux 2.1 ES

How reproducible:
on every halt

Steps to Reproduce:
1. type halt
2. type enter
3. :-)
  
Actual results:


Expected results:


Additional info:

Comment 1 Richard Dale 2005-06-14 04:59:26 UTC
I have also noticed this on FC3 on my x86-64 system with kernel 2.6.11-
1.27_FC3.  It worked fine on FC3 2.6.19-1.667.  I have a Tyan S2882D (K8S Pro) 
motherboard which supports dual Opterons (currently one running).  BIOS v3.02 
and ACPI enabled.

I would suggest trying to enable ACPI in your BIOS, seeing if acpid is running 
(ps -eaf | grep acpi)



Comment 2 Jim Paradis 2005-12-05 21:54:01 UTC
RHEL2.1 has limited ACPI support, and shutdown in particular may not always work
on all platforms.  This issue is outside the scope of the current support status
for RHEL2.1.  No fix is planned.





Note You need to log in before you can comment on or make changes to this bug.